/* Shortcut activation phrase */
"Convert to PDF in ${applicationName}" = "Convertire in PDF con ${applicationName}";

/* Shortcut activation phrase */
"Turn into PDF in ${applicationName}" = "Trasformare in PDF con ${applicationName}";

/* Shortcut activation phrase */
"Export as PDF in ${applicationName}" = "Esportare come PDF con ${applicationName}";

/* Shortcut activation phrase */
"Transform into PDF in ${applicationName}" = "Trasformare in PDF con ${applicationName}";

/* Shortcut activation phrase */
"Save as PDF in ${applicationName}" = "Salvare come PDF con ${applicationName}";

/* Shortcut activation phrase */
"Compress PDF in ${applicationName}" = "Comprimere PDF con ${applicationName}";

/* Shortcut activation phrase */
"Reduce file size in ${applicationName}" = "Ridurre le dimensioni dei file con ${applicationName}";

/* Shortcut activation phrase */
"Reduce PDF size in ${applicationName}" = "Ridurre le dimensioni del PDF con ${applicationName}";

/* Shortcut activation phrase */
"Merge files in ${applicationName}" = "Unire file con ${applicationName}";

/* Shortcut activation phrase */
"Merge PDFs in ${applicationName}" = "Unire PDF con ${applicationName}";

/* Shortcut activation phrase */
"Combine files in ${applicationName}" = "Combinare file con ${applicationName}";

/* Shortcut activation phrase */
"Combine PDFs in ${applicationName}" = "Combinare PDF con ${applicationName}";

/* Shortcut activation phrase */
"Sign PDF in ${applicationName}" = "Firmare PDF con ${applicationName}";

/* Shortcut activation phrase */
"Sign a document in ${applicationName}" = "Firmare un documento con ${applicationName}";

/* Shortcut activation phrase */
"Sign a file in ${applicationName}" = "Firmare un file con ${applicationName}";

/* Shortcut activation phrase */
"Fill a file in ${applicationName}" = "Aggiungere in un file con ${applicationName}";

/* Shortcut activation phrase */
"Fill out a file in ${applicationName}" = "Compilare un file con ${applicationName}";

/* Shortcut activation phrase */
"Fill out a PDF in ${applicationName}" = "Compilare un PDF con ${applicationName}";

/* Shortcut activation phrase */
"Sign a form in ${applicationName}" = "Firmare un modulo con ${applicationName}";

/* Shortcut activation phrase */
"Document sign in ${applicationName}" = "Firma documenti con ${applicationName}";
